
/* Carousel slide backgrounds */
.item.item1 {
    background-image: url('../img/PROMO566.webp');
}
.item.item2 {
    background-image: url('../img/PROMO567.webp');
}
.item.item3 {
    background-image: url('../img/PROMO568.webp');
}
.item.item4 {
    background-image: url('../img/PROMO569.webp');
}
